CVE-2019-19499 (grafana)

News

Grafana <= 6.4.3 has an Arbitrary File Read vulnerability, which could be exploited by an authenticated attacker that has privileges to modify the data source configurations.

Source: NIST Vulnerability
CVE-2019-19499 (grafana)